
#wb_header { height: 164px; }
#wb_header > .wb_cont_bg { background-color: #ff0000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 3733px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; background-color: #fff2ff; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #fc0a0a; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 3948px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3948px; min-height: 3948px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: transparent; border-color: #283be0; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #283be0; }
#wb_element_instance0 { top: 60px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 523; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance0 li { margin: 10px 20px 10px 20px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 20px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #283be0; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #2bc43b; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 556px; left: 30px; min-width: 272px; width: 272px; min-height: 154px; height: 154px; display: block; z-index: 315; }
#wb_element_instance1 img { width: 272px; height: 154px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 45px; left: 80px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 321; }
#wb_element_instance3 { opacity: 1; top: 30px; left: 40px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 326; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance4 { opacity: 1; top: 30px; left: 250px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 318; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 2973px; left: 0px; min-width: 320px; width: 320px; min-height: 760px; height: 760px; display: block; z-index: 173; }
#wb_element_instance6 { top: 746px; left: 20px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; z-index: 291; }
#wb_element_instance6 iframe { width: 280px; height: 190px; }
#wb_element_instance7 { top: 980px; left: 20px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; z-index: 293; }
#wb_element_instance7 iframe { width: 280px; height: 190px; }
#wb_element_instance8 { top: 1206px; left: 20px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; z-index: 294; }
#wb_element_instance8 iframe { width: 280px; height: 190px; }
#wb_element_instance9 { top: 1446px; left: 18px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; z-index: 295; }
#wb_element_instance9 iframe { width: 280px; height: 190px; }
#wb_element_instance10 { top: 1680px; left: 18px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; z-index: 297; }
#wb_element_instance10 iframe { width: 280px; height: 190px; }
#wb_element_instance11 { top: 2748px; left: 0px; min-width: 320px; width: 320px; min-height: 225px; height: 225px; display: block; z-index: 172; }
#wb_element_instance11 iframe { width: 320px; height: 225px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 940px; left: 20px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 1170px; left: 18px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 302; }
#wb_element_instance14 { top: 2226px; left: 22px; min-width: 280px; width: 280px; min-height: 195px; height: 195px; display: block; z-index: 303; }
#wb_element_instance14 iframe { width: 280px; height: 195px; }
#wb_element_instance15 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 530px; left: 12px; min-width: 290px; width: 290px; min-height: 26px; height: 26px; display: block; z-index: 306; }
#wb_element_instance15 img { width: 290px; height: 135.82914888753px; display: block; position: relative; left: 0px; top: -55.25px; max-width: inherit; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; top: 1400px; left: 20px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 308; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 1640px; left: 18px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 1874px; left: 18px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 2100px; left: 18px; min-width: 284px; width: 284px; min-height: 24px; height: 24px; display: block; z-index: 314; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 710px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 315; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 2706px; left: 0px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 316; }
#wb_element_instance22 { top: 1926px; left: 20px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; z-index: 317; }
#wb_element_instance22 iframe { width: 280px; height: 170px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 2196px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 318; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 950px; left: 685px; min-width: 254px; width: 254px; min-height: 150px; height: 150px; display: block; z-index: 319; }
#wb_element_instance24 img { width: 254px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 70px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; z-index: 146; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/441d2017cd6a37de2736f8cf98f2670a.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 440px; }
#wb_element_instance26 { top: 2456px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; z-index: 145; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance26 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 220px; }
#wb_element_instance27 { top: 2461px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 170; }
#wb_element_instance27 > .wb_shp:before { background: transparent url("../gallery_gen/0cd57bf8ba18a63fa4d54f1243acd066.jpg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance27 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance28 { top: 76px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 102px; }
	#wb_main { height: 4138px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 4265px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 4310px; min-height: 4265px; }
	#wb_element_instance0 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 600px; left: 271px; min-width: 478px; width: 478px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance1 img { width: 478px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 30px; left: 406px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 i { width: 28px; height: 36px; font-size: 36px; }
	#wb_element_instance3 { top: 20px; left: 350px; min-width: 28px; width: 28px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance4 i { width: 34px; height: 36px; font-size: 36px; }
	#wb_element_instance4 { top: 20px; left: 620px; min-width: 34px; width: 34px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance5 { top: 3026px; left: 21px; min-width: 950px; width: 950px; min-height: 1112px; height: 1112px; display: block; }
	#wb_element_instance6 { top: 930px; left: 62px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance6 iframe { width: 280px; height: 190px; }
	#wb_element_instance7 { top: 931px; left: 367px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance7 iframe { width: 280px; height: 190px; }
	#wb_element_instance8 { top: 931px; left: 672px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance8 iframe { width: 280px; height: 190px; }
	#wb_element_instance9 { top: 1220px; left: 60px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance9 iframe { width: 280px; height: 190px; }
	#wb_element_instance10 { top: 1220px; left: 366px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance10 iframe { width: 280px; height: 190px; }
	#wb_element_instance11 { top: 2660px; left: 260px; min-width: 480px; width: 480px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance11 iframe { width: 480px; height: 350px; }
	#wb_element_instance12 { top: 1125px; left: 60px; min-width: 284px; width: 284px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance13 { top: 1125px; left: 368px; min-width: 284px; width: 284px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance14 { top: 1570px; left: 268px; min-width: 478px; width: 478px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance14 iframe { width: 478px; height: 350px; }
	#wb_element_instance15 { top: 560px; left: 283px; min-width: 439px; width: 439px; min-height: 40px; height: 40px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 439px; height: 208.96792136544px; display: block; position: relative; left: 0px; top: -85px; max-width: inherit; }
	#wb_element_instance16 { top: 1125px; left: 672px; min-width: 284px; width: 284px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance17 { top: 1414px; left: 60px; min-width: 284px; width: 284px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance18 { top: 1414px; left: 364px; min-width: 284px; width: 284px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance19 { top: 1414px; left: 676px; min-width: 284px; width: 284px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance20 { top: 870px; left: 309px; min-width: 387px; width: 387px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance21 { top: 2620px; left: 150px; min-width: 700px; width: 700px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22 { top: 1220px; left: 676px; min-width: 280px; width: 280px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance22 iframe { width: 280px; height: 190px; }
	#wb_element_instance23 { top: 1520px; left: 342px; min-width: 350px; width: 350px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance24 { top: 950px; left: 685px; min-width: 254px; width: 254px; min-height: 150px; height: 150px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 272.97704918033px; height: 150px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 540px; }
	#wb_element_instance26 { top: 1550px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 100%; height: 390px; }
	#wb_element_instance27 { top: 1970px; left: 0; right: 0; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 100%; height: 620px; }
	#wb_element_instance28 { top: 76px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
